## compass-normalize-plugin 1.5~20140508

=== debian/changelog ===
compass-normalize-plugin (1.5~20140508-1) unstable; urgency=low

  * Initial release.
    Closes: bug#766507.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 18:50:18 +0200
