=== debian/control ===
Source: compass-normalize-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.4) | ruby-compass
Standards-Version: 3.9.6
Homepage: https://github.com/ksmandersen/compass-normalize
Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-normalize-plugin
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-normalize-plugin.git
XS-Ruby-Versions: all

Package: compass-normalize-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: compass plugin for using normalize.css
 This simple plugin for Compass enables you to use normalize.css in your
 stylesheets without having to download it.
 .
 Normalize.css is a modern, HTML5-ready alternative to CSS resets,
 making browsers render all elements more consistently and in line with
 modern standards.  It precisely targets only the styles that need
 normalizing.
 .
 Compass is a CSS authoring framework which uses the Sass stylesheet
 language to make writing stylesheets powerful and easy.
