=== debian/watch ===
version=3
https://github.com/ksmandersen/compass-normalize/tags .*/archive/v?(\d[\d\.]+)\.tar\.gz
