## compass-normalize-plugin 6.0.0

=== debian/changelog ===
compass-normalize-plugin (6.0.0-2) unstable; urgency=medium

  * Fix watch file.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jan 2017 16:01:35 +0100

compass-normalize-plugin (6.0.0-1) unstable; urgency=medium

  [ upstream ]
  * Switch to JohnAlbin implementation.

  [ Jonas Smedegaard ]
  * Fix timestamp in patch 2001 header.
  * Update watch file:
    + Switch to JohnAlbin implementation.
    + Bump to version 4.
    + Add usage comment.
    + Use github pattern from documentation.
  * Update git-buildpage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Update copyright info:
    + Reflect switch to JohnAlbin implementation (Expat license).
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Update homepage and rewrite short and long descriptions to reflect
    switch to JohnAlbin implementation.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git subdir.
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Rewrite patch 2001 for JohnAlbin implementation.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Add NEWS file about switch to JohnAlbin implementation.
  * Update package relations:
    + Relax dependency on ruby-sass.
    + Stop fallback-depend on ruby-compass.
    + Build-depend on licensecheck (not devscripts).
  * Install fork-versions as examples.
  * Add patch 2002 to avoid use of git in gemspec.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2017 18:30:05 +0100
