=== debian/control ===
Source: compass-normalize-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 licensecheck,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.3)
Standards-Version: 3.9.8
Homepage: https://github.com/JohnAlbin/normalize-scss
Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-normalize-plugin.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-normalize-plugin.git
XS-Ruby-Versions: all

Package: compass-normalize-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: Sass version of Normalize.css
 Normalize-scss is a Sass version of Normalize.css.
 .
 Normalize.css is a collection of HTML element and attribute rulesets to
 normalize styles across all browsers:
  * Preserves useful defaults, unlike many CSS resets.
  * Normalizes styles for a wide range of elements.
  * Corrects bugs and common browser inconsistencies.
  * Improves usability with subtle modifications.
  * Explains what code does using detailed comments.
 .
 Normalize-scss aims to use a light dusting of Sass to make Normalize
 even easier to integrate with your website. It currently adds:
  * Vertical rhythm mixins: Allowing you to alter the font-size,
    line-height and margins in Normalize's output without hacking the
    library.
  * Optional Eyeglass support.
  * Several ready-to-fork versions that integrate typography Sass
    modules like Typey, style guides built with KSS, or the legacy
    Compass module.
 .
 Sass is a pre-processing language for CSS. It allows you to write
 cleaner stylesheets and makes collaboration on your CSS a breeze.
