=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2015, 2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Compass Normalize.css
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,7 +21,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-framework = $(pkg:compass-%-plugin=%)
+framework = normalize-scss
 
 DEB_UPSTREAM_URL = https://github.com/ksmandersen/compass-normalize/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
@@ -31,15 +31,17 @@
 
 # needed during build and (always) at runtime
 deps = ruby | ruby-interpreter
-deps +=, ruby-sass (>= 3.4) | ruby-compass
+deps +=, ruby-sass (>= 3.3)
 
 CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
 
-DEB_DH_INSTALL_ARGS_$(pkg) = stylesheets templates \
-	usr/share/compass/frameworks/$(framework)
+DEB_DH_INSTALL_ARGS_$(pkg) = sass/* \
+	usr/share/compass/frameworks/$(framework)/stylesheets
 
 DEB_INSTALL_DOCS_ALL += README.md
+
+DEB_INSTALL_EXAMPLES_$(pkg) += fork-versions
 
 configure/$(pkg):: debian/stamp-ruby-gem-configure
 debian/stamp-ruby-gem-configure:
@@ -59,3 +61,7 @@
 clean::
 	dh_ruby --clean
 	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)
+
+# avoid installing unneeded largely unrelated binary
+binary-post-install/$(pkg)::
+	rm -rf debian/$(cdbs_curpkg)/usr/bin
