## compass-normalize-plugin 7.0.0

=== debian/changelog ===
compass-normalize-plugin (7.0.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on licensecheck.
  * Update copyright info:
    + Extend coverage for myself.
    + Use https protocol in file format URL.
  * Declare compliance with Debian Policy 4.1.0.
  * Advertise DEP3 format in patch headers.
  * Update package relations:
    + Relax to (build-)depend unversioned on ruby-sass: Needed version
      satisfied even in oldstable.
  * Relax cleanup of Ruby, to limit build-depencies sloppily needed
    outside a build chroot.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Aug 2017 18:28:28 +0200
