=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- licensecheck,
  debhelper,
  dh-buildinfo,
  gem2deb,
  ruby | ruby-interpreter,
- ruby-sass (>= 3.3)
-Standards-Version: 3.9.8
+ ruby-sass
+Standards-Version: 4.1.0
 Homepage: https://github.com/JohnAlbin/normalize-scss
 Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-normalize-plugin.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-normalize-plugin.git
