=== debian/rules ===
--- 
+++ 
@@ -16,22 +16,17 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 framework = normalize-scss
-
-DEB_UPSTREAM_URL = https://github.com/ksmandersen/compass-normalize/archive
-DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 
 # needed during build
 bdeps = gem2deb
 
 # needed during build and (always) at runtime
 deps = ruby | ruby-interpreter
-deps +=, ruby-sass (>= 3.3)
+deps +=, ruby-sass
 
 CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
@@ -59,7 +54,7 @@
 	touch $@
 
 clean::
-	dh_ruby --clean
+	-dh_ruby --clean
 	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)
 
 # avoid installing unneeded largely unrelated binary
