## compass-normalize-plugin 7.0.1

=== debian/changelog ===
compass-normalize-plugin (7.0.1-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update Vcs-* URLs: Maintenance moved to Salsa.
  * Update copyright info:
    + Drop superfluous alternate Source URL.
    + Extend coverage of packaging.
  * Update watch file:
    + Simplify regular expressions.
    + Rewrite usage comment.
  * Tighten lintian overrides regarding License-Reference.
  * Unfuzz patches.
  * Include sass files below /usr/share/sass.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 18:49:23 +0100
