=== debian/rules ===
#!/usr/bin/make -f

DH_OPTIONS = -O--buildsystem=ruby

# avoid installing unneeded largely unrelated binary
override_dh_install:
	dh_install
	rm -rf debian/*/usr/bin

%:
	dh $@ --with ruby $(DH_OPTIONS:-O%=%)
